Categories: التصنيفات
Collection: السلسلة
View order: الترتيب

Number of Entries: عدد المواد
Last Addition: أخر إضافة

Tags: الوسوم
Tag: وسم
Add a tag: أضف وسم
#-------------------------------------------------------------------------------
content_organization:
    titles:
        content_organization: تنظيم المحتوى

        aggregates_add: إضافة تجميعة مواد
        aggregates_edit: تعديل بيانات تجميعة مواد
        aggregates_show: عرض بيانات تجميعة مواد
        aggregates: تجميعات المواد
        aggregate: تجميعة
        allowed_type: نوع المواد

        categories_add: إضافة تصنيف
        categories_edit: تعديل تصنيف
        categories_show: عرض تصنيف
        categories: التصنيفات
        category: التصنيف
        add_child: إضافة تصنيف فرعي

        collections_add: إضافة سلسلة
        collections_edit: تعديل سلسلة
        collections_show: عرض سلسلة
        collections: السلاسل
        collection: السلسلة
        type: النوع
        published: يتم النشر

    messages:
        category_has_entries: لا يمكن حذف تصنيف مع وجود مواد مرتبطة به.
        category_has_collections: لا يمكن حذف تصنيف مع وجود سلاسل مرتبطة به.
        category_has_children: لا يمكن حذف تصنيف له تصنيفات فرعية.

search:
    category: التصنيفات